技术常见问答

询问问题

M258/LMC058用U盘刷固件,固件版本之间有什么需要注意的?

假如PLC当前的固件版本是V2.0.31.30 或者 V4.0.2.8,则不可能直接刷回V2.0.31.15,需要先刷回v2.0.31.X (X=16 …27),然后再刷V2.0.31.15的固件。

 

对您是否有帮助?
我们如何进行信息改进?